#container {height:310px; width:993px; position:relative; margin:0 auto; padding:0px; background-position:top;}

#box 
{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 800px;
	height: 650px;
	padding: 48px;
	margin:0;
	border: none;
	z-index:101;
	overflow: auto;
}

#boxtitle
{
	position:absolute;
	top:0;
	left:0;
	width:0px;
	height:0px;
	padding:0;
	padding-top:0px;
	margin:0;
	border-bottom:none;
	color:white;
	text-align:center;
}
#box p.title {width:810px; display:block; font: 9pt Helvetica; color: #2f592f; line-height: 145%; position:absolute; top:85px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box p.fields {width:410px; display:block; font: 9pt Helvetica; color: #2f592f; letter-spacing: 0.1em; position:absolute; top:135px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box p.err {width:385px; height:55px; display:block; position:absolute; top:415px; left:377px; z-index:2; padding:0px 0px 12px 4px; margin:0px 0px 0px 0px;}
#box label.fname {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:167px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box label.ast {width:20px; display:block; font: 13pt Helvetica; position:absolute; top:167px; left:163px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.first {width:196px; height:15px; position:absolute; top:165px; left:175px; padding:0px;}
#box label.lname {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:167px; left:394px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box label.ast1 {width:20px; display:block; font: 13pt Helvetica; position:absolute; top:167px; left:492px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.last {width:196px; height:15px; position:absolute; top:165px; left:504px; padding:0px;}
#box label.user {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:197px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box label.ast2 {width:20px; display:block; font: 13pt Helvetica; position:absolute; top:197px; left:163px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.email {width:196px; height:15px; position:absolute; top:195px; left:175px; padding:0px;}
#box label.phone {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:197px; left:394px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box label.ast3 {width:20px; display:block; font: 13pt Helvetica; position:absolute; top:197px; left:492px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.no {width:196px; height:15px; position:absolute; top:195px; left:504px; padding:0px;}
#box label.home {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:227px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.add {width:196px; height:15px; position:absolute; top:225px; left:175px; padding:0px;}
#box label.local {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:227px; left:394px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.where {width:196px; height:15px; position:absolute; top:225px; left:504px; padding:0px;}
#box label.region {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:257px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box select.in {width:196px; height:20px; position:absolute; top:255px; left:175px; padding:0px;}
#box label.post {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:257px; left:394px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.code {width:196px; height:15px; position:absolute; top:255px; left:504px; padding:0px;}
#box label.enquiry {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:287px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box select.type {width:196px; height:20px; position:absolute; top:285px; left:175px; padding:0px;}
#box label.say {width:110px; display:block; font: 9pt Helvetica; position:absolute; top:317px; left:67px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box textarea.mess {width:528px; height:85px;position:absolute; top:315px; left:175px; padding:0px;}
#box img.cap {position:absolute; top:415px; left:175px; padding:0px;}
#box label.enter {width:210px; display:block; font: 9pt Helvetica; position:absolute; top:490px; left:175px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#box input.text {width:196px; height:15px; position:absolute; top:505px; left:175px; padding:0px;}
#box small.refresh {position:absolute; top:525px; left:175px; padding:0px; color: #393c74;}


.input-rounded-button {width:94px; height:44px; position:absolute; top:555px; left:175px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: none;
    padding:0 3px 0 3px;
    display:inline-block;
    text-decoration:none;
    cursor: pointer;
    background:url(submit_button.png) 0 100% no-repeat;
}

#box input.res {width:94px; height:44px; position:absolute; top:555px; left:285px; padding:0px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: none;
    padding:0 3px 0 3px;
    display:inline-block;
    text-decoration:none;
    cursor: pointer;
    background:url(reset_button.png) 0 100% no-repeat;
}
p.tone {color: #2f592f;}

